Count Collections
Returns the count of collections matching the provided filters. Uses the same filter parameters as the list endpoint.
GET
/collections/count
Returns the count of collections matching the provided filters. Uses the same filter parameters as the list endpoint.
Query Parameters
creator
string
optional
query
Filter by creator wallet address
symbol
string
optional
query
Filter by collection symbol
referrer
string
optional
query
Filter by referrer ID
chainId
integer
optional
query
Filter by blockchain chain ID
gameOwner
string
optional
query
Filter by game owner wallet address
gameId
string
optional
query
Filter by game ID
Responses
200
Count retrieved successfully
application/jsonsuccess
boolean
count
integer
Number of collections matching filters
400
Bad Request - Must provide at least one filter
curl -X GET 'https://createkit.b3.fun/collections/count'
const response = await fetch('https://createkit.b3.fun/collections/count', {
method: 'GET'
});
const data = await response.json();
console.log(data);
import requests
response = requests.get('https://createkit.b3.fun/collections/count')
print(response.json())
200
Response
{
"success": true,
"count": 123
}
GET
/collections/count